Bug 14024 - Different pkgconfig Requires on 32/64 arch
: Different pkgconfig Requires on 32/64 arch
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libopenobex-devel)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-15 22:55 by
Modified: 2008-03-11 17:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-15 22:55:36
/usr/lib/pkgconfig/openobex.pc

32: Requires: bluez libusb
64: Requires: bluez
------- Comment #1 From 2008-01-28 19:49:34 -------
Fixed in 1.3-alt2.